/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #FFFFFF;
}

body, th, td, input, textarea {
	font-family: "Tohoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
}

form {
}

fieldset {
}

input, textarea {
	font-weight: bold;
}

input.text {
	padding: 2px 5px;
	background: #F8FAEB;
	border-top: 1px solid #4D5719;
	border-left: 1px solid #4D5719;
	border-right: 1px solid #626456;
	border-bottom: 1px solid #626456;
}

input.button {
	background: #800040;
	border-top: 1px solid #800040;
	border-left: 1px solid #800040;
	border-right: 1px solid #800040;
	border-bottom: 1px solid #800040;
	color: #FFFFFF;
}

h1, h2, h3 {
	margin-top: 1.0em;
	color: #000080;
}

h1 {
	letter-spacing: -.075em;
	font-size: 3em;
}

h2 {
	letter-spacing: -.05em;
	<!--text-transform: uppercase;-->
   	<!--font-weight: bold; -->
	font-size: 1.0em;
	color: #000080;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.5em;
	font-size: 1.1em;
}

specpar {
     color: #800040;
}


ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #800040;
}

a:hover {
	border: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #000080;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #800040;
}

hr {
	display: none;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 980px;
	height: 55px;
	margin: 0 auto;
}

#menux {
	float: right;
    background-color:#FFFFFF;
	padding: 0px 21px 0px 0px;
}

#menu {
	float: left;
    background-color:#FFFFFF;

}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	margin-right: 1px;
	padding: 10px 20px 0 20px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #000080;
}

#menu a:hover {
	background:  #FFFFFF;
	color: #FF0000;
}

#menu .current_page_item a {
	background:  #000080;
	color: #FFFFFF;
}

#search {
	float: right;
	width: 260px;
	padding-top: 7px;
}

#search fieldset {
	border: none;
}

#search #s {
	width: 160px;
}

#search #x {
	width: 80px;
}

/* Logo */

#logo {
	width: 982px;
	height: 304px;
	margin: 0 auto;
	background: url(head2.jpg) no-repeat left top;
	height: 304px;
    background-color: #FFFFFF;
	<!--border: 20px solid #F3F3F3;-->
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding: 100px 5px 0 20px;
	color: #2C2E22;
}

#logo h2 {
	padding: 115px 0 0 0;
	font-style: italic;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
}

#logo a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 978px;
	margin: 0 auto;
	padding: 20px 0px 0 0px;
	background: #FFFFFF;
	border: 20px solid #FFFFFF;
	border-top: none;
}

/* Content */

#content {
	float: left;
	width: 315px;
	padding: 0px 0px 0px 20px;
}

#content i {
    color: #800040
}

#contenta {
	float: left;
	width: 670px;
	padding: 0px 0px 0px 20px;
}

#contenta b {
     color: #800040;
}


.post {
}

.post .title {
	margin: 0;
	font-weight: normal;
	color: #800040    
}

.post h1.title {
	<!--background: url(img18.gif) no-repeat left top;-->
	padding: 15px 0  0 15px;
	height: 20px;
	font-size: 1.8em;
}

.post h1.lartitle {
    background-color: #FF0000;
    color: #FFFFFF;
	padding: 2px 0  0 5px;
	height: 22px;
	font-size: 1.8em;
}


.post .entry {
	padding: 0 10px 30px 15px;
}

.post .meta {
	margin: 0;
	padding: 5px 0px 0px 15px;
	<!-- background: url(img04.gif) repeat-x left bottom; -->
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000080;
}

.post .meta a {
	color: #FF0080;
}

.post .links {
	margin: 0;
}

.post .tags {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	<!--background: url(img04.gif) repeat-x;-->
}

.post .links a, .post .tags a {
	border: none;
}

/* Recent Posts */

#recent-posts {
}

#recent-posts h2 {
	margin: 0;
	<!-- background: url(img13.gif) no-repeat left top;-->
	padding: 15px 0  0 15px;
	height: 30px;
}

#recent-posts h3 {
	margin: 0;
	font-size: 13px;
	padding: 15px 0  0 15px;
	<!--background: url(img04.gif) repeat-x left bottom;-->
}

#recent-posts p {
	margin: 0 0 10px 0;
	padding: 15px 0  0 15px;
	line-height: 22px;
	font-size: 13px;
}

/* Sidebars */

.sidebar {
	float: left;
	padding: 0px 0px 0px 20px;
    color: #800040;    
}

.sidebar ul {
	margin-top: 1.5em;
	line-height: 1.2em;
	font-size: 1.1em;
}

.sidebar li {
	margin-bottom: 2em;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0;
}

.sidebar li h2 {
	margin: 0 0 1em 0;
}

#sidebar1 {
	width: 340px;
	padding: 0px 0px 20px 20px;
}

#sidebar2 {
	width: 240px;
	padding: 0px 20px 0px 20px;
    color: #800040;    
}


#sidebar2 li h2 {
	margin: 0 0 1em 0;
	<!--background: url(img11.gif) no-repeat left top;-->
	padding: 15px 0  0 15px;
	height: 30px;
}

#sidebar2 li ul {
	line-height: normal;
	background: url(img04.gif) repeat-x;
}

#sidebar2 li li {
	padding: 2px;
	background: url(img04.gif) repeat-x left bottom;
	font-size: 1.1em;
}

#sidebar2 li a {
	border: none;
	padding-left: 6px;
	font-size: 1.3em;    
}

#sidebar2 li a:hover {
	border: none;
	padding-left: 6px;
    color: #FF0000;
	font-size: 1.3em;    
}


#sidebar li a {
	border: none;
	padding-left: 6px;
}

#sidebar li a:hover {
	border: none;
	padding-left: 6px;
    color: #FF0000;     
}



/* Calendar */

#calendar {
	margin: 0 auto;
}

#calendar caption {
	font-weight: bold;
}

#calendar table {
	width: 220px;
	text-align: center;
	border-collapse: collapse;
}

#calendar thead th {
	background: #CCCCCC;
	color: #FFFFFF;
}

#calendar tbody td {
	background: #EEEEEE;
}

#calendar #today {
	background: #B8D03B;
	font-weight: bold;
	color: #FFFFFF;
}

#calendar a {
	font-weight: bold;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	text-align: center;
	font-size: 9px;
}

#footer p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #800040;
}

#footer a {
	color: #FFFFFF;
}

.history {
    background: #E7E6F7;
}

.ednote {
    background: #FCCDD3;
}

